'keras.backend' is not a package
snippet in c

'keras.backend' is not a package

user5479

Donw grading my keras version to 2.2.4 from 2.4.3 solved this problem
pip install Keras==2.2.4